*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

h1 {
    padding:10px 50px;
    text-align: center;
    font-size: clamp(40px, 6vw, 45px);
    
}
nav {
    display:flex;
    padding: 0px 20px;
    justify-content: center;

}
nav > a {
    padding: 30px 30px;
    color: black;
    font-size: clamp(25px, 4vw, 15px); ----
    display:block;
    border-radius: 6px;
    padding: 10px 10px;
    text-decoration: none;
    background-color:lightgray;
    
}
nav > a:hover{
    font-size: large;
    display:block;
    border-radius: 10px;
    padding: 10px 10px;
    color: black;
    text-decoration: none;
    background-color:rgb(155, 150, 150);
}
